package com.jakubu9333.grammarManager;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class GrammarManagerApplication {

    public static void main(String[] args) {
        SpringApplication.run(GrammarManagerApplication.class, args);

    }


}
